{% extends "fitur_status/layout/base.html" %}

{% block title %} Status {% endblock %}

{% block content %}

</hr>
<div class="panel panel-info">
    <div class="panel-heading">
        <h2> Riwayat Matakuliah yang Pernah Diambil </h2>
    </div>
    <div class="panel-body">
        <table class="table">
            <thead>
            <th> Nama Matakuliah</th>
            <th> Nilai</th>
            </thead>
            <tbody>
            {% for matkul in matakuliah %}
            <tr>
                <td> {{ matkul.kelas.nm_mk_cl.nm_mk }}</td>
                <td> {{ matkul.nilai }}</td>
            </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>

{% endblock %}
